<template>
  <div class="foot">
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus
      doloremque expedita sed. Facere nulla alias ea debitis natus? Praesentium
      dolore soluta tempora eos incidunt laborum hic impedit aperiam velit
      quisquam! Nobis ab expedita voluptatum non dolorem sed architecto
      repudiandae inventore adipisci laboriosam quam, fuga officiis nostrum, rem
      et ratione perspiciatis sequi. Sequi obcaecati animi corrupti,
      reprehenderit distinctio impedit facere incidunt. Culpa molestias amet
      totam consequuntur enim iste sapiente sint ad sit expedita perspiciatis
      sed quo maxime, minima natus harum veritatis maiores odio architecto
      voluptatibus corrupti. Nobis sapiente vero odit voluptatibus. Laboriosam,
      corporis incidunt inventore dignissimos, perspiciatis vel exercitationem
      dolore hic deleniti veritatis quae unde illo harum ullam? Autem quos
      similique assumenda voluptas suscipit praesentium voluptatibus, vero atque
      ?
    </p>
  </div>
</template>

<style>
.foot {
  width: 100%;
  background: pink;
}
p {
  margin-top: 250px;
}
</style>
